@font-face {
    font-family: "Objektiv Mk1 W03 Medium";
    src: url("../contents/fonts/922ae3484481f7f9d93870e5dfe2f2fe.eot");
    /* IE9*/
    src: url("../contents/fonts/922ae3484481f7f9d93870e5dfe2f2fe.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../contents/fonts/922ae3484481f7f9d93870e5dfe2f2fe.woff2") format("woff2"), /* chrome、firefox */
    url("../contents/fonts/922ae3484481f7f9d93870e5dfe2f2fe.woff") format("woff"), /* chrome、firefox */
    url("../contents/fonts/922ae3484481f7f9d93870e5dfe2f2fe.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url("../contents/fonts/922ae3484481f7f9d93870e5dfe2f2fe.svg#Objektiv Mk1 W03 Medium") format("svg");
    /* iOS 4.1- */
}

body {
    height: 100vh;
    width: 100vw;
}

.poppinz-main {
    display: flex;
    flex-direction: row
}

.poppinz-main .left-container {
    flex: 1.1;
}

.poppinz-main .right-container {
    flex: 0.9;
    background-color: #65c6c7;
}

.video-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100vh;
}

.iphone-image {
    width: 100%;
    height: 100%;
}

.video-player {
    position: absolute;
}

.welcome-container {
    margin-right: 150px;
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/* Button */

.btn-poppinz {
    font-size: 16px;
    text-align: center;
    border: solid #06051c 3px !important;
    box-shadow: 0 0 8px 6px rgba(54, 54, 60, 0.1), inset 3px -0.5px 0 0 #ffffff;
    padding: 0 0 0 6px;
    overflow: hidden;
    border-radius: 25px !important;
    border: solid 2px black !important;
}

.btn-size {
    width: 200px;
    height: 45px;
}

.btn-parent {
    background-color: #df819c;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
}

.btn-parent:hover,
.btn-parent:focus {
    color: #fff !important;
    background-color: #f4a2bd;
}

.btn-babysitter {
    background-color: #65c6c7;
    font-weight: normal;
    font-size: 14px;
    color: #fff;
}

.btn-babysitter-margin {
    margin-left: 23px;
}

.btn-babysitter:hover,
.btn-babysitter:focus {
    color: #fff !important;
    background-color: #7ae5e2;
}


/*FOOTER*/

.footer {
    color: rgba(6, 5, 28, 0.6);
    position: fixed;
    bottom: 0px;
    height: 50px;
    width: 100%;
}

.footer-xs {
    color: rgba(250, 250, 250, 0.7);
    text-align: center;
    height: 25px;
    font-size: 11px;
}

.footer-xs .device-footer {
    margin: 0 auto;
}

/* Small screens - MOBILE */

@media only screen {
    .poppinz-header {
        padding-top: 40px;
        padding-bottom: 15px;
        text-align: center;
    }
    .poppinz-main {
        display: flex;
        flex-direction: column;
    }
    .poppinz-main .left-container {
        flex: 1
    }
    .poppinz-main .right-container {
        flex: 1;
        margin-top: 50px;
    }
    .welcome-container {
        margin-right: 10px;
        margin-top: 50px
    }
    .poppinz-main .left-margin {
        margin-left: 10px;
    }
    .footer.left {
        left: 0px;
    }
    .coming-Soon-on-iOS>p {
        font-size: 24px;
        text-align: center;
    }
    .content > p {
        font-size: 16px;
        text-align: center
    }
    .register .light-font {
        font-size: 16px;
        text-align: center
    }
    .btn-container {
        margin-top: 20px;
        text-align: center;
    }
    .btn-size {
        width: 250px;
        height: 45px;
    }
    .btn-babysitter-margin {
        margin-top: 15px;
        margin-left: 0px;
    }
    .video-wrapper {
        position: relative;
        margin: 0 auto;
        width: 238px;
        height: 476px;
    }
    .video-position {
        top: 53px;
        left: 14px;
    }
    /*FORM*/
    .form-style-8 {
        font-family: "Objektiv Mk1 W03 Medium" !important;
        width: 300px;
        border-radius: 5px;
        padding: 30px;
        background: #FFFFFF;
        margin: 50px auto;
        text-align: center;
    }
    .form-style-8 h2 {
        border-radius: 5px;
        background: #F7F8F9;
        color: black;
        font-size: 18px;
        font-weight: 100;
        padding: 20px;
        text-align: center;
        margin: -30px -30px 30px -30px;
    }
    .form-style-8 input[type="text"],
    .form-style-8 input[type="date"],
    .form-style-8 input[type="datetime"],
    .form-style-8 input[type="email"],
    .form-style-8 input[type="number"],
    .form-style-8 input[type="search"],
    .form-style-8 input[type="time"],
    .form-style-8 input[type="url"],
    .form-style-8 input[type="password"],
    .form-style-8 textarea,
    .form-style-8 select {
        box-sizing: none;
        -webkit-box-sizing: none;
        -webkit-appearance: none;
        -moz-box-sizing: none;
        outline: none;
        width: 100%;
        border: 0;
        border-radius: 0;
        border-bottom: 1px solid #000;
        background: transparent;
        margin-bottom: 10px;
        font-size: 12px;
        height: 45px;
    }
    .form-style-8 textarea {
        resize: none;
        overflow: hidden;
    }

    .custom-btn {
        border-radius: 55px !important;
    }
    .custom-btn:after {
        border-radius: 55px !important;
        border: solid 2px black !important;
    }
    .btn {
        font-size: 30px !important;
    }
    .outer-btn {
        height: 70px;
        width: 100%;
        margin-top: 40px;
    }
    .btn-form-register {
        background-color: #65c6c7;
        font-size: 50px;
    }
    /* Footer */
    .device-footer td:first-child {
        padding-left: 0px
    }

    .device-footer td {
        padding-left: 10px
    }
}


/* Define mobile styles - Mobile First */


/* Medium screens - TABLET */

@media only screen and (min-width: 40.063em) {
    .poppinz-header {
        padding-top: 40px;
        padding-bottom: 15px;
        text-align: left;
    }
    .poppinz-main {
        display: flex;
        flex-direction: row;
    }
    .poppinz-main .left-container {
        flex: 1.1;
    }
    .poppinz-main .right-container {
        flex: 0.9;
        margin-top: 0px;
    }
    .welcome-container {
        margin-right: 59px;
        margin-top: 50px
    }
    .footer.left {
        left: 75px;
    }
    .poppinz-main .left-margin {
        margin-left: 75px;
    }
    .welcome-height {
        height: 500px
    }
    .coming-Soon-on-iOS>p {
        font-size: 30px;
        text-align: left;
    }
    .content > p {
        text-align: left;
        font-size: 18px
    }
    .register .light-font {
        font-size: 16px;
        text-align: left
    }
    .btn-container {
        margin-top: 20px;
        text-align: left;
    }
    .btn-size {
        width: 200px;
        height: 45px;
    }
    .btn-babysitter-margin {
        margin-left: 23px;
    }
    .video-wrapper {
        position: relative;
        margin: 0 auto;
        width: 303px;
        height: 608px;
    }
    .video-position {
        top: 68px;
        left: 17px
    }
    /*FORM*/
    .form-style-8 {
        font-family: "Objektiv Mk1 W03 Medium" !important;
        width: 400px;
        border-radius: 5px;
        padding: 30px;
        background: #FFFFFF;
        margin: 50px auto;
        text-align: center;
    }
    .form-style-8 h2 {
        border-radius: 5px;
        background: #F7F8F9;
        color: black;
        font-size: 18px;
        font-weight: 100;
        padding: 20px;
        text-align: center;
        margin: -30px -30px 30px -30px;
    }
    .form-style-8 input[type="text"],
    .form-style-8 input[type="date"],
    .form-style-8 input[type="datetime"],
    .form-style-8 input[type="email"],
    .form-style-8 input[type="number"],
    .form-style-8 input[type="search"],
    .form-style-8 input[type="time"],
    .form-style-8 input[type="url"],
    .form-style-8 input[type="password"],
    .form-style-8 textarea,
    .form-style-8 select {
        box-sizing: none;
        -webkit-box-sizing: none;
        -webkit-appearance: none;
        -moz-box-sizing: none;
        outline: none;
        width: 80%;
        padding: 7px;
        border: none;
        border: 0;
        border-radius: 0;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #000;
        background: transparent;
        margin-bottom: 10px;
        font-size: 12px;
        height: 45px;
    }
    .form-style-8 textarea {
        resize: none;
        overflow: hidden;
    }

    /* Footer */
    .device-footer td {
        padding-left: 25px
    }
}

/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/* Large screens - DESKTOP, LAPTOP */

@media only screen and (min-width: 64.063em) {
    .footer.left {
        left: 150px;
    }
    .poppinz-main .left-margin {
        margin-left: 150px;
    }
    .welcome-height {
        height: 620px
    }
    .welcome-container {
        margin-right: 100px;
        margin-top: 50px
    }
    .coming-Soon-on-iOS>p {
        font-size: 30px;
        text-align: left;
    }
    .content > p {
        text-align: left;
        font-size: 20px
    }
    .register .light-font {
        font-size: 18px;
        text-align: left
    }
}


/* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */


/* XLarge screens */

@media only screen and (min-width: 90.063em) {
    .footer.left {
        left: 300px;
    }
    .poppinz-main .left-margin {
        margin-left: 300px;
    }
    .welcome-height {
        height: 715px
    }
    .coming-Soon-on-iOS>p {
        font-size: 30px;
        text-align: left;
    }
    .content>p {
        text-align: left
    }
    .register .light-font {
        font-size: 18px;
        text-align: left
    }
}


/* min-width 1441px, xlarge screens */


/* XXLarge screens */

@media only screen and (min-width: 120.063em) {
    .footer.left {
        left: 300px;
    }
    .poppinz-main .left-margin {
        margin-left: 300px;
    }
    .welcome-height {
        height: 806px
    }
    .coming-Soon-on-iOS>p {
        font-size: 30px;
        text-align: left;
    }
    .content>p {
        text-align: left
    }
    .register .light-font {
        font-size: 18px;
        text-align: left
    }
}

/* min-width 1921px, xlarge screens */

.no-padding {
    padding: 0 !important;
}

.no-border {
    border: 0px !important;
}

.coming-Soon-on-iOS {
    font-size: 36px;
    font-weight: 550;
    font-style: normal;
    font-stretch: normal;
    margin-bottom: 28px;
}

.content {
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.55;
    color: rgba(6, 5, 28, 0.6);
}

.full-height {
    height: 100%;
    width: 54%;
}

.register {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.67;
    margin-top: 40px;
    color: rgba(6, 5, 28, 0.4);
}

.register-form {
    text-align: center;
}

.loading {
    text-align: -webkit-center;
}

svg#loading {
    padding-top: 250px;
}

.row-centered {
    text-align: center;
}

.btn-register {
    margin-top: 14px;
}

.round {
    border-radius: 25px !important;
}

.outer-btn {
    width: 200px;
    height: 45px;
}

.custom-btn {
    text-align: center;
    position: relative;
    font-size: 12px;
    padding: 12px;
    border-radius: 25px !important;
    margin-top: 15px;
    letter-spacing: 1.5px;
    color: rgba(255, 255, 255, 0.8)
}

.custom-btn:after {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    border-radius: 25px !important;
    border: solid 2px black !important;
}

.btn-form-register {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    background-color: #65c6c7;
}

.btn-form-register:hover,
.btn-form-register:focus {
    color: #fff !important;
    background-color: #7ae5e2;
}

.light-font {
    font-weight: lighter;
}

.contact>a {
    margin-left: 10px;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    text-align: center;
    color: rgba(6, 5, 28, 0.8);
}

.contact>a:hover {
    color: rgba(6, 5, 28, 0.8);
    text-decoration: none;
}